directories:
  output: dist
  buildResources: build
appId: com.acreetionos.usb-flasher
productName: AcreetionOS USB Flasher
files:
  - filter:
      - main.js
      - renderer.js
      - index.html
      - package.json
linux:
  target: AppImage
  category: Utility
win:
  target: nsis
mac:
  target: dmg
  category: public.utility
electronVersion: 30.5.1
